Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4411 - missing .fmt files
Summary: missing .fmt files
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tetex
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-07 01:22 UTC by rajeshkr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-13 00:29:56 UTC


Attachments (Terms of Use)

Description rajeshkr 1999-08-07 01:22:04 UTC
tetex version 1.0.5-1 is missing the various .fmt files
neccessary for operation. the following files are not
there

lambda.fmt  latex.fmt  omega.fmt  pdflatex.fmt  pdftex.fmt
plain.fmt  tex.fmt

without these files, tex and latex don't work and exit
complaining that they cannot find tex.fmt and latex.fmt
respectively

Comment 1 Jeff Johnson 1999-08-13 00:29:59 UTC
Fixed in tetex-1.0.6-1.


Note You need to log in before you can comment on or make changes to this bug.